[Startup]
AppName=Sony Visual Communication Camera Ver.1.0.233.0
ProductGUID=1C5B087A-F558-42AF-91F3-EDC5CCAEB613
CompanyName=RICOH
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=N
CmdLine=-f2c:\setup.log
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=22
key0=0x0010
key1=0x0013
key2=0x0008
key3=0x001d
key4=0x000a
key5=0x0024
key6=0x0005
key7=0x0006
key8=0x0007
key9=0x001f
key10=0x0014
key11=0x000e
key12=0x000b
key13=0x040c
key14=0x0015
key15=0x0416
key16=0x0019
key17=0x0009
key18=0x0804
key19=0x0012
key20=0x0011
key21=0x0404
RequireExactLangMatch=0x0804,0x0404
